pcwPatchLoader

Dieses Thema im Forum "Ihre Meinung zu Artikeln auf pcwelt.de" wurde erstellt von Pitsch, 8. August 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Pitsch

    Pitsch ROM

    Registriert seit:
    11. Juni 2004
    Beiträge:
    2
    Hi Leute

    Im Prinzip funktioniert das Tool ja gut. Doch scheint es die installierte Windows-Version nicht zu erkennen. :(
    Bei mir lädt es stur die WindowsXP Updates herunter, obwohl ich Windows2000 Professional installiert habe, das ich immer auf dem neuesten Stand halte.
    Ich habe noch einen anderen Rechner. auf dem auch Windows2000 Professional installiert ist, den ich aktualisieren möchte. Auf dem ich jedoch keinen Internet-Zugang habe.
    Doch wenn ich versuche ein solches Update zu starten, erscheint die Fehlermeldung: "Die installierte Windows-Version passt nicht zu dem Update, das Sie installieren möchten."
    Meine Frage: Kann mann das Tool irgendwie einstellen, dass die Windows2000 Updates heruntergeladen werden, und nicht die von WindowsXP.

    Mit freundlichen Grüssen! Pitsch:)
     
  2. GerryG

    GerryG Byte

    Registriert seit:
    31. Mai 2001
    Beiträge:
    14
    Hy,
    ich kann das Tool leider nicht testen da ich hier zwar einen sehr schnellen Internetzugang habe aber leider vor jedem Internetaufruf muß ich mich über einen Proxy anmelden (Browser z.B. beim ersten Mal etc.).

    Kann ich dem Tool das auch beibringen?

    Ich kann leider keine ständig bestehende Verbindung ermöglichen bzw. ist das bei mir technisch wohl nicht machbar.
    Danke im voraus für Tips.

    Ciao
    Gerry
     
  3. wingrider

    wingrider ROM

    Registriert seit:
    16. Februar 2004
    Beiträge:
    2
    Hy,

    einfach nur die folgenden Zeilen im Script suchen und anpassen - dann kannst du dir aussuchen für welches bs du downloaden willst.

    If InStr(1, Winvers, "XP", 1) Then
    Datei = "XPUrls.txt"
    ElseIf InStr(1, Winvers, "2000", 1) Then
    Datei = "2kUrls.txt"
    ElseIf InStr(1, Winvers, "NT4", 1) Then
    Datei = "NT4Urls.txt"
    End If


    thomas
     
  4. ulenspiegel

    ulenspiegel Byte

    Registriert seit:
    23. September 2004
    Beiträge:
    25
    @googlehopf

    Es mag sein, daß der Link zum Zeitpunkt Deines Postings funktionierte ??!
    Heute, 28.10.2004 - 10:03 gibt der Microsoftserver die Meldung raus:
    "Your requested page cannot be found"

    Es wäre nett, wenn Du den korrekten Link posten würdest :-)

    Danke & Gruss
    ulenspiegel
     
  5. AntiDepressiva

    AntiDepressiva CD-R 80

    Registriert seit:
    22. April 2003
    Beiträge:
    7.651
    Dann machst Du etwas falsch!

    Heute, am 28.10.2004 um 10:48 Uhr funktioniert der Link einwandfrei.

    Komisch...
     
  6. kalweit

    kalweit Hüter der Glaskugel

    Registriert seit:
    18. April 2000
    Beiträge:
    31.476
    Nein, er macht etwas richtig - er benutzt keinen IE ;)

    Gruss, Matthias
     
  7. awois

    awois ROM

    Registriert seit:
    31. Oktober 2004
    Beiträge:
    1
    Sorry, das ich denn Thread mit nütze.

    Ich habe ein Problem mit dem Script. Jedes mal wenn ich auf meinen Win2000 System denn Scipt ausführen möchte, kommt bei mir folgende Fehlermeldung:

    Zeile: 2
    Zeichen: 1
    Fehler: Das Objekt mit dem Namen "Wscipt.Shell" konnte nicht erstell werden.
    Code: 8007007F
    Quelle: WScipt.CreateObject

    Ich habe mit Scripten keine Ahnung und ich weiß nicht ob ich eventuell noch was nach installieren muß (Windows Komponenten oder ähnliches). Bitte um Hilfestellung.
     
  8. smu55

    smu55 ROM

    Registriert seit:
    5. Oktober 2005
    Beiträge:
    6
    Ich nutze nun seit längerem den Patch Loader und bin sehr dankbar. Ein Super Tool!!!
    Ich möchte es nun mit mehreren PC's verwenden und habe es deshalb auf eine externe Festplatte gespielt.
    Meine Frage: Merkt das Tool selbst ob auf dem anderen PC ein Update fehlt oder checkt es nur den Patch-download-ordner.
    In diesem Falle würde das Tool ja davon ausgehen, dass alle gedownloadeten Patches installiert sind, was auf einem anderen PC nicht unebdingt stimmen muss.
    Wie kann ich das Tool veranlassen nur alle fehlenden Updates zu installieren?
    Danke für die Hilfe!
     
  9. Christian Löbering

    Christian Löbering Byte

    Registriert seit:
    17. Mai 2004
    Beiträge:
    85
    Wenn Sie im Patchloader auf "Überprüfen" klicken, untersucht das Script den Rechner, an dem die externe Festplatte angeschlossen ist nach erforderlichen Sicherheits-Updates - ob diese bereits installiert sind oder nicht spielt dabei keine Rolle - es wird lediglich überprüft ob die Setup-Dateien zu diesen Patches bereits im Update-Ordner liegen, falls nicht werden Sie heruntergeladen indem Sie auf "Laden" klicken.
    Wenn Sie auf "Installieren" klicken untersucht das Script das System, an dem die externe Festplatte angeschlossen ist auf noch nicht installierte Sicherheitspatches und installiert diese dann aus dem Update-Verzeichnis. Somit werden immer nur die fehlenden Updates installiert, vorausgesetzt deren Setup-Dateien befinden sich im Update-Verzeichnis.

    Übrigens: Probieren Sie doch mal die neue Version 1.2 des pcwPatchLoader aus, Sie finden es unter www.pcwelt.de/scripts bei den Scripts zu Ausgabe 03/06

    Grüße
    Christian Löbering
     
  10. molibu

    molibu Byte

    Registriert seit:
    16. Juli 2004
    Beiträge:
    18
    hallo, darf ich mich kurz anschließen?

    wo kann ich lernen, mit scripts richtig umzugehen?
    das heißt die einzelschritte, wohin das ganze plazieren bzw.
    installieren usw. - in den xp-handbüchern find ich dazu keine
    detail-angaben...

    konkreter anlaß: nach de-installation von nero 7 wurde die
    neuinstallation von nero 6.6 ebenso wie die alternative
    von winoncd mit der meldung unterbrochen, die datei
    >c:\windows\system32\stdole2.tlb< könne nicht aktualisiert
    werden bzw. es müsse das system aktualisiert werden...
    könnte ich mit dem Pcw-Patchloader abhilfe schaffen?

    danke für hinweise und ciao zum abend - mobuli
     
  11. Norman.Franke

    Norman.Franke ROM

    Registriert seit:
    13. Juni 2006
    Beiträge:
    2
    Hallo,

    ich benutze den Patch Loader, der vor einiger Zeit in der PC-Welt enthalten war...

    Die Aktualisierung der fehlenden Patches funktioniert wurderbar, allerdíngs möchte ich nicht das SP2 für XP installieren. Am liebsten wäre es mir, wenn ich den Eintrag, dass das SP2 bereits installiert ist in die DB hinzufügen kann.

    Kann mir jemand helfen, oder erklären wie ich mein Problem lösen kann?

    Gruß Norman
     
  12. frajoti

    frajoti Viertel Gigabyte

    Registriert seit:
    5. August 2005
    Beiträge:
    3.670
    Warum nicht? Im SP2 sind alle Updates bis dato enthalten. Zudem wird ein XP<SP2 nicht mehr supportet - sowohl hier als auch seitens Microsoft nicht.
     
  13. Norman.Franke

    Norman.Franke ROM

    Registriert seit:
    13. Juni 2006
    Beiträge:
    2
    Danke erst mal für die schnelle Antwort...

    XP<SP2 wird nicht mehr supportet? - Also bei mir lädt das Programm immernoch fleißig Updates runter und selbst MS findet Hotfixes, die noch nicht installiert sind (und nicht nur SP2)...

    Ich möchte das SP2 nicht installieren, weil ich die Darstellung der Netzwerkverbingung ziemlich unübersichtlich finde....

    Ich habe gestern neue Updates installiert und mir die >>C:\WINDOWS\WindowsUpdate.txt<< angesehen. Kann mir zufälig jemand die Einträge sagen/posten, die erstellt werden, wenn das SP2 installiert wird?

    Gruß Norman
     
  14. frajoti

    frajoti Viertel Gigabyte

    Registriert seit:
    5. August 2005
    Beiträge:
    3.670
  15. AntiDepressiva

    AntiDepressiva CD-R 80

    Registriert seit:
    22. April 2003
    Beiträge:
    7.651
    :aua:
    Das ist ein triftiger Grund, sein System löchrig zu halten.
    Mir würde sonst auch kein Grund einfallen...
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen